AnsweredAssumed Answered

Toolchain for i.mx28

Question asked by Tom Hanks on Jun 20, 2017
Latest reply on Jun 20, 2017 by igorpadykov

I am trying to get a build going for i.mx28.  I've downreved Ubuntu to 10.10 which allows me to install LTIB, which seems to be required, but I can't get a g++ install for the old version of Ubuntu.  If I use a more recent version of Ubuntu, I can't get LTIB installed.

 

What's the current toolchain setup I should be using for a linux application for i.mx28?

Outcomes